Have O3DSXL (GW3DDS) and 2DS (rxTools) Questions.

Discussion in '3DS - Flashcards & Custom Firmwares' started by Blue Lamb, Feb 3, 2016.

  1. Blue Lamb
    OP

    Blue Lamb GBAtemp Regular

    Member
    103
    19
    Apr 21, 2007
    United States
    O3DSXL is on sysnand 9.2 - emunand 10.3

    the 2DS is on sysnand 9.0. 10.4

    I saw something about the newest firmware (10.5 or 10.6) will disable online or even emunand.

    I try to keep up with the scene and latest news but still get a bit lost.

    Is it best to stay away from emunand firmware updates now?
     
  2. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,494
    3,879
    Jun 9, 2007
    Online (this does not mean the browser necessarily) is disabled on consoles that are on firmwares 10.4 and below now, including online play, even if you have the latest game update. This doesn't affect emuNAND because you can just update to the latest firmware on it (except for RxTools 9.5 with N3DS). If for some reason you don't want to update emuNAND, there are workarounds which create a franken-firmware, but I don't recommend that method, especially if you're not using RxTools on N3DS.

    At this point in time, being on emuNAND on 10.5 is completely safe in terms of being able to go online/use the eShop (some people say using out of region CIAs online can get you banned, but there's so much speculation and FUD being thrown around right now that I don't think anyone really knows for sure). Only Nintendo knows how tough they'll try to stop us, though.

    Basically, don't cheat online, don't cheat in the badge arcade, and don't go online with out of region CIAs if you want to play it safe.
     
    Last edited by daxtsu, Feb 3, 2016
    Blue Lamb likes this.
  3. Blue Lamb
    OP

    Blue Lamb GBAtemp Regular

    Member
    103
    19
    Apr 21, 2007
    United States
    Thank you sir!
    Really appreciate it
     
    daxtsu likes this.
  4. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,494
    3,879
    Jun 9, 2007
    No problem. Just keep your nose out of trouble, and I doubt Nintendo cares too much.
     
  5. JohnTravolski

    JohnTravolski GBAtemp Regular

    Member
    124
    7
    Jul 9, 2015
    United States
    Hello, I have a similar question:

    Critical Information:

    My Old Nintendo 3DS XL (USA NES edition) has a sysNAND of 4.2 and an emuNAND of 9.8. I use RXtools to boot into emuNAND and the only game that I play in emuNAND is Pokémon Omega Ruby so that I can use SaveDataFiler (which I installed from a .CIA file) to import and export save data AND extdata to edit on the computer with PKHex and Tinivi’s BVeditor. I originally updated my emuNAND to 9.2 by using the built-in update feature in the system settings while in emuNAND.

    Problem:

    Nintendo now REQUIRES (as of last Monday) you to have the latest system version in order to use the friend list and go online in Pokémon Omega Ruby. Naturally, my emuNAND is not the latest system version. Before Nintendo required this, I had no issues going online and using the friend list, but now I am unable to.

    Question:

    Can I update to the latest emuNAND with RxTools 2.6? What version of RxTools do I need to get my emuNAND up to 10.6?